/*
WEBSITE URL:	http://www.geopathicstress.ie/
VERSION: 		1.0
AUTHOR: 		Eoin Redmond
AUTHOR URI: 	http://www.istech.ie
*/

/* ------------------------------------------------------ */
/* -------------------  Body & Resets ------------------- */
/* ------------------------------------------------------ */

* { margin: 0; padding: 0; outline: 0 }

body {
	background: #E2DDD9 url(../images/bg.jpg) repeat-y center top;
	font: 14px/1.5em Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #6B4F2E; 
	text-align: center;		
}

/* ------------------------------------------------------ */
/* ------------------  Global Styles  ------------------- */
/* ------------------------------------------------------ */

a, a:visited {	
	color: #BE420D;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #88ac0b;
	background: inherit;
	text-decoration: underline;
}

h1, h2, h3 {
	font-family: Futura, "Century Gothic", AppleGothic, sans-serif ;
	font-weight: Bold; 		
}
h1 {
	font-size: 240%;	
	padding: 15px 10px 5px 10px;
	letter-spacing: -1px;
}

h2 {
	font-size: 220%;
	color: #88ac0b;
	padding: 12px 10px 5px 10px;
}

h3.title {
	font-size: 180%;
	color: #88ac0b;
	padding: 5px 10px 8px 8px;
}

h4.title {
	font-size: 200%;
	color: #88ac0b;
	padding: 0px 10px 8px 8px;
	font-weight:bold;
	margin:0;
}

h5.title {
	font-size: 200%;
	color: #88ac0b;
	padding: 0px 10px 8px 8px;
	font-weight:bold;
	margin:0;
}

h3, h4, h5 {
	font-size: 140%;	
	padding: 12px 10px 5px 10px;
}

p {
	padding: 0 10px 10px 10px;		
	margin: 0;
}
#serviceslist {list-style: none; margin: 0 0 10px 12px; }
#serviceslist li {padding-left: 20px;background: url(../images/bullet.png) top left no-repeat; font: 100%/1.3em Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;}
#serviceslist ul { list-style-type:none;}

div.horRule {
	height: 1px;
	border-top: 1px dashed #BE420D;
	margin-top: 3px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

div.horRule hr {
	display: none;
}

img.logo {
	border:0;
	margin: 25px 0 0 0px;
	padding:0;
	background:none;
}

/* images */
img {
	background: #FAFAFA;
    border: 1px solid #DCDCDC;
	padding: 8px;
}
img.float-right {
  	margin: 5px 0px 10px 10px;  
}

img.float-right2 {
  	margin: 5px 0px 0px 10px;  
}

img.float-left {
  	margin: 5px 10px 10px 0px;
}

img.float-left2 {
  	margin: 5px 10px 10px 0px;
}

.underl { text-decoration:underline}


code {
  	margin: 5px 0;
  	padding: 10px;
  	text-align: left;
  	display: block;
  	overflow: auto;  
  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  	/* white-space: pre; */
  	background: #F9F7DD;
	border: 1px solid #E0DBC9;  
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 5px;  
   background: #F9F7DD;
	border: 1px solid #E0DBC9;
	font: bold 16px/1.5em Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #563E24;
}

blockquote.testimonials {
	margin: 10px 0 20px 10px;
 	padding: 0 0 20px 0;  
	font-weight: normal;
	font-size: 16px;
	line-height: 1.2em;
	font-style: italic;
	font-family: Georgia, 'Times New Roman', Times, Serif;	
	color: #2C2E3E;	
	background: #F0E5D3 url(../images/quote.gif) no-repeat 10px 10px;
	width:536px;	
}

blockquote.testimonials p {padding: 18px 20px 0px 45px;}

blockquote.testimonials-home {
	margin: 5px 0 10px 3px;
 	padding: 0 0 5px 0;  
	font-weight: normal;
	font-size: 15px;
	line-height: 1.2em;
	font-style: italic;
	font-family: Georgia, 'Times New Roman', Times, Serif;	
	color: #2C2E3E;	
	background: #F0E5D3 url(../images/quote.gif) no-repeat 10px 10px;
	width:100%;
}

blockquote.testimonials-home p {padding: 10px 20px 0px 45px;}

.pdf-link {
	background: #F00;
	padding: 5px !important; 
	margin: 10px 8px 5px 8px !important;
	font-size: 14px !important;
	border: 1px solid #E0DBC9 !important;
	width: 185px !important;
	text-align:center;
	color:#fff;
}

.pdf-link2 {
	background: #F00;
	padding: 5px !important; 
	margin: 10px 8px 5px 40px !important;
	font-size: 14px !important;
	border: 1px solid #E0DBC9 !important;
	width: 185px !important;
	text-align:center;
	color:#fff;
}
.pdf-link a { color:#fff!important; text-transform:uppercase;}
.pdf-link2 a { color:#fff!important; text-transform:uppercase;}

/* ------------------------------------------
   LAYOUT
------------------------------------------- */ 
#wrap {
	position: relative;
	width: 830px;
	margin: 0 auto;
	text-align: left;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
}
#content-wrap {
	position: relative;
	clear: both;
	float: left;	
	width: 830px;	
	padding: 0; 	
	border-bottom: 2px solid #FFF;
	background: #F2EFBA url(../images/contentbg.jpg) repeat-y center top;	
	display: inline;
}
#header {
	width: 830px;
	position: relative;
	height: 190px;
	background: #FFF url(../images/headerbg.jpg) repeat-x;
	padding: 0;	
	color: #FFF;	
}

#header #photo-holder {
	position: absolute;
	top: 26px; right: 6px;	
}

#header h1#logo-text a {
	position: absolute;
	margin: 0 0 0 120px; padding: 0;
	font: bold 60px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -3px;
	color: #8C9F0D;
	text-decoration: none;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 50px; left: 20px;	
}
#header h1#logo-text span {	
	color: #6C4F2F;
}
#header p#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 18px Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: none;
	color: #444;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 120px; left: 145px;		
}

/* header links */
#header #header-links {
	position: absolute;
	top: 23px; right: 5px;	
	color: #34160B;
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-size: 13px;	
	font-weight: bold;
}
#header #header-links a {	
	color: #5E2813;
	text-decoration: none;	
}
#header #header-links a:hover {
	color: #BE420D;	
}

/* Navigation */
#nav {
	position: relative;
	clear: both;	
	padding: 0;		
	width: 830px;
	margin: 0;	
	background: url(../images/menubg.jpg) repeat-x;
	height: 52px;
}
#nav #light-brown-line {
	position: absolute;
	background: url(../images/light-brown-line.jpg) no-repeat;
	height: 10px; width: 240px;
	top: 0; left: 0;
}
#nav ul {
	
	list-style: none;
	text-transform: uppercase;
	padding: 0;	margin: 0;	
	right: 0; bottom: 0;
}
#nav ul li {
	display: inline;
	margin: 0; padding: 0;
}
#nav ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0 15px; 
	color: #FFF;
	font: bold 12px/52px Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;		
}
#nav ul li a:hover, 
#nav ul li a:active {
	background: url(../images/menupointer.jpg) no-repeat center bottom;	
}
#nav ul li#current a {	
	background: url(../images/menupointer.jpg) no-repeat center bottom;
	color: #F2EFBA;	
}

/* Main Column */
#main {
	float: right;
	width: 68%;
	padding: 0; margin: 0px 10px 0 0;
	display: inline;	
}
#main h2 {
	margin-top: 10px;
	font: bold 2.3em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #8C9F0D; 
	letter-spacing: -1px;
	padding: 10px 0 0 8px; 		
}
#main h2 a {
	color: #8C9F0D;
	text-decoration: none;		
}


/* Sidebar */	
#sidebar {
	float: left;
	width: 25.5%;
	padding: 0; 
	margin: 10px 0 0 10px;		
	display: inline; 
}	
#sidebar h3, h4, h5 {
	margin-top: 10px;
	padding: 5px 5px 5px 3px; 
	font: normal 1.6em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #674C2C; 		
}
#sidebar ul.sidemenu {
	text-align: left;
	margin: 4px 4px 10px 0; padding: 0;
	text-decoration: none;		
	border-top: 1px solid #C39F73;
}
#sidebar ul.sidemenu li {
	list-style: none;
	background: url(../images/dots.jpg) repeat-x left bottom;
	padding: 5px 0 5px 5px;
	margin: 0 2px;		
}
* html body #sidebar ul.sidemenu li {
	height: 1%;
}
#sidebar ul.sidemenu li a {
	text-decoration: none;	
	background-image: none;	
	color: #6B4F2E;		
}
#sidebar ul.sidemenu li a:hover {	
	color: #88ac0b;	
}
#sidebar ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.sidemenu ul li { background: none; }

/* footer */
#column-wrap {
	clear: both;
	float: left;
	width: 830px;
	padding: 18px 0 50px 0;		
	background: #A0B70D url(../images/footercolbg.jpg) repeat-x left bottom;		
	border-bottom: 2px solid #FFF;
}
#column-wrap a {
	text-decoration: none;
	color: #FFF;	
}
#column-wrap a:hover {
	color: #000;	
}
#column-wrap h3 {
	color: #FFF;	
	margin: 0 0 10px 0;	
	font-size: 160%;
	font-weight: normal;
	text-transform: uppercase;
}

#columns {
	color: #888;
	margin: 0 auto; 
	padding: 0;	
	width: 790px;		
	background: transparent;
}
#columns ul {
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;	
	background: url(../images/footer-dots.gif) repeat-x left top;	
}
#columns li {
	background: url(../images/footer-dots.gif) repeat-x left bottom;		
}
#columns li a {
	display: block;
	font-weight: normal;
	padding: 6px 0 6px 10px;
	width: 96%;
}
#columns .col3, .col3-center {
	float: left;
	width: 32%;
}
#columns .col3-center { 
	margin: 0 15px; 
}

/* footer*/
#footer {
	clear: both;
	color: #FFF;	
	width: 830px;
	padding: 5px 0 15px 0;
	text-align: center;
}
#footer a {
	color: #F3EFBA;
    text-decoration: none;
}

.teaser {
	background: #F9F7DD;
	padding: 5px; 
	margin: 5px 10px 10px;	
	font-size: 95%;	
	border: 1px solid #E0DBC9;
	width: 150px;
	text-align:center;
}

.enquiry-link {
	background: #F00;
	padding: 10px; 
	margin: 12px 5px;	
	font-size: 125%;	
	border: 1px solid #E0DBC9;
	width: 170px;
	text-align:center;
	color:#fff;
}
.enquiry-link a { color:#fff!important; text-transform:uppercase;}
.research-link {
	background: #F9F7DD;
	padding: 5px; 
	margin: 10px 5px;	
	font-size: 115%;	
	border: 1px solid #E0DBC9;
	width: 150px;
	text-align:center;
}

.what-to-do-link {
	background: #F9F7DD;
	padding: 5px; 
	margin: 10px 5px;	
	font-size: 115%;	
	border: 1px solid #E0DBC9;
	width: 150px;
	text-align:center;
}

.submit-button {
	background: #F9F7DD;
	color: #BE420D;
	padding: 5px; 
	margin: 10px 5px;	
	font-size: 120%;	
	border: 1px solid #E0DBC9;
	width: 150px;
	text-align:center;
	font: 100%/1.5em Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.post-meta {
	background: #F9F7DD;
	padding: 5px; margin: 5px 10px;	
	font-size: 95%;	
	border: 1px solid #E0DBC9;
}
.post-meta .date { margin: 0 10px 0 5px; }
.post-meta a.comments { margin: 0 10px 0 5px;	}
.post-meta a.readmore { margin: 0 10px 0 5px;	}

.post-info { font-size: .9em; padding: 0 10px 5px 10px; color: #BF9A6C; 	}
.post-info a { color: #668208; }

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.float-right2 { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clearer { clear: both; }
.clear {
	display:inline-block;
}
.clear:after {
	display:block; 
	visibility:hidden; 
	clear:both; 
	height:0; 
	content: "."; 
}

#contact-form { width:560px;}
#contact-form table { border-collapse: collapse; margin: 0 0 0px 0;padding:0; width:475px;font-family:Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:0.9em;}
#contact-form th {height: 38px;padding-left: 12px;padding-right: 12px;color: #Fff;text-align: left;background: #88AC0B;border: 1px solid #E7F0CC;}
#contact-form tr {height: 34px;background: #fff;}
#contact-form td {padding-left: 11px;	padding-right: 11px;border: 1px solid #E7F0CC; color:#333333;}
#contact-form form {margin: 15px 10px 20px 12px;; padding: 25px 25px 25px 25px; 	border:1px solid #8A6940; 	background: #FAF7F5;}
#contact-form form p {border-bottom: 1px solid #ECE5DD;	padding: 12px 0 5px 0;	margin: 0;	color: #9D6D37;}
#contact-form label {font-weight: bold;color: #A7743B;}
#contact-form input, #contact-form select, #contact-form textarea {margin: 5px 0;padding: 5px;color: #6A6969;border-width: 1px;	border-style: solid;border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; }

/* ------------------------------------------------------ */
/* ----------------  Flowplayer Setup   ----------------- */
/* ------------------------------------------------------ */

#video_box {
  float:left;
  width:318px;
  height:198px;
  padding: 10px 0px 15px 13px;
}

#flowplayer {
	display:block; 
    margin-left: auto;
    margin-right: auto;
}

a.myPlayer { 
    display:block; 
    width: 318px; 
    height:198px;  
    text-align:center; 
    margin:0 0px 10px 0; 
    border:1px solid #999; 
} 
 
a.myPlayer img { 
    margin-top:150px;
	margin-left: auto;
    margin-right: auto;
    border:0px; 
	padding-left:280px;
	background:none;
} 
 

